@font-face { font-family: 'Lucida Grande'; src: url('../fonts/Lucida Grande.eot'); src: url('../fonts/Lucida Grande.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lucida Grande.woff2') format('woff2'),  url('../fonts/Lucida Grande.woff') format('woff'),  url('../fonts/Lucida Grande.svg#Lucida Grande') format('svg'); font-weight: 400; font-style: normal; font-stretch: normal;;
}
/* #General Styles
================================================== */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; list-style: none; }
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.em html, .em body, .em div, .em span, .em applet, .em object, .em iframe, .em a, .em img, .em select, .em input, .em option { margin: 0; padding: 0; border: 0; outline: 0; }
.em html { -webkit-text-size-adjust: none; }
.em button, .em input, .em select, .em textarea { font-size: 100%; margin: 0; vertical-align: baseline; box-shadow: none; }
.em input[type="button"], .em input[type="submit"] { -webkit-appearance: none !important; }
.em a { text-decoration: none; }
.em img { border: 0 none; max-width: 100%; vertical-align: top; }
.em a { outline: none; cursor: pointer; }
.em a:hover { text-decoration: none; }
.em a:focus { text-decoration: none !important; outline: none !important; }
.em .clear { clear: both; }
.em img { max-width: 100%; }
.em button:focus { outline: 0; }
.em img { vertical-align: bottom; }
/* #Page Structure
================================================== */
body.em { margin: 0; padding: 0; font-size: 16px; color: #060202; background: #fff; font-family: 'Montserrat', sans-serif; font-weight: 400; }
.em .wrapper { width: 100%; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;  }
.em .main { max-width: 1150px; margin: 0 auto; }
.em a, .em button { transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.em .btn-area { width: 100%; display: inline-block; text-align: center; }
.em .btn-area a { color: #a40200; font-size: 18px; font-weight: 600; border: 2px solid #a40200; background-color: transparent; padding: 11px 20px; display: inline-block; text-align: center; }
.em .btn-area a:hover { background-color: #a40200; color: #fff; }
.em .box-area { width: 100%; float: left; position: relative; }
.em .box-area:before { position: absolute; left: 0; right: 0; bottom: -2px; content: ""; background-color: #a40200; height: 2px; }
.em .box-area p { color: #fff; background-color: #a40200; font-size: 16px; text-transform: uppercase; padding: 8px 17px 4px; display: inline-block; font-weight: 600;}
/***** header styles goes here *****/
.em header { float: left; width: 100%; padding: 29px 0; background-color: #a40200; }
.em header .top-header { float: left; width: 100%; padding: 0 5px 0 9px; }
.em header .left-header { float: left; width: 50%; }
.em header .left-header .logo { width: auto; }
.em header .right-header { float: right; width: 50%; }
.em header .right-header ul { list-style: none; float: right; margin-top: 15px; }
.em header .right-header ul li { float: left; width: auto; margin-right: 4px; }
.em header .right-header ul li a i { color: #fff; font-size: 18px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.em header .right-header ul li a i:hover { color: #404040; }
/***** header styles end *****/

/***** mid container styles goes here *****/
.em .mid-container { width: 100%; float: left; }
.em .section1 { width: 100%; float: left; padding: 40px 0 42px; }
.em .section1 .left-s1 { width: 49.7%; float: left; position: relative; }
.em .section1 .right-s1 { width: 44.5%; float: right; padding-top: 34px; }
.em .section1 .right-s1 h3 { color: #000000; font-size: 48px; font-weight: 700; padding-bottom: 18px; }
.em .section1 .video-area .right-inner-bottom { float: left; position: relative; margin-top: 26px; width: 100%; }
.em .section1 .right-inner-bottom .video-container { background-image: url("../images/video-img.png"); background-repeat: no-repeat; background-position: center center; background-size: cover; float: left; height: 100%; width: 100%; }
.em .section1 .right-inner-bottom .video-control img:hover{opacity: 0.8;}
.em .section1 .video-control {opacity: 1; display: inline-block; left: 0; margin-top: 0; position: absolute; right: 0; text-align: center; top: 39%; z-index: 9; }
.em .section1 .right-inner-bottom .video-control img { cursor: pointer; position: relative;transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.em .section1 .right-inner-bottom, .em .section1 .right-inner-bottom iframe { height: 325px; }
.em .section1 .right-inner-bottom iframe { position: relative; width: 100%; z-index: 9999999; }
.em .section2 { width: 100%; float: left; padding-bottom: 51px; }
.em .section2 .s2-top { width: 100%; float: left; padding-top: 26px; }
.em .section2 .s2-top ul { list-style: none; padding-bottom: 33px; display: inline-block; }
.em .section2 .s2-top ul li { float: left; width: 24%; margin-right: 1.3%; }
.em .section2 .s2-top ul li:last-child { margin-right: 0; }
.em .section2 .s2-top ul li .img-s2 { width: 100%; display: inline-block; text-align: center; }
.em .section2 .s2-top ul li .txt-s2 { width: 100%; float: left; padding-top: 15px; }
.em .section2 .s2-top ul li .txt-s2 h4 { color: #373737; font-size: 26px; font-weight: 700; padding-bottom: 10px; line-height: 30px; }
.em .section2 .s2-top ul li .txt-s2 p { color: #373737; font-size: 15px; font-weight: 400; line-height: 18px; font-family: 'Questrial', sans-serif; }
.em .section3 { width: 100%; float: left; padding-bottom: 48px; }
.em .section3 .s3-top { width: 100%; float: left; padding-top: 23px; }
.em .section3 .s3-top ul { list-style: none; padding-bottom: 20px; display: inline-block; }
.em .section3 .s3-top ul li { float: left; width: 24%; margin-right: 1.3%; position: relative; }
.em .section3 .s3-top ul li:last-child { margin-right: 0; }
.em .section3 .s3-top ul li .img-s3 { width: 100%; position: absolute; left: 0; top: 0; max-width: 100px; }
.em .section3 .s3-top ul li .txt-s3 { width: 100%; float: left; padding-left: 113px; }
.em .section3 .s3-top ul li .txt-s3 h4 { color: #404040; font-size: 12px; font-weight: 400; padding-bottom: 4px; text-transform: uppercase; }
.em .section3 .s3-top ul li .txt-s3 p { color: #373737; font-size: 13px;  font-weight: 400; line-height: 16px; font-family: 'Questrial', sans-serif; }
.em .section3 .s3-top ul li .txt-s3 a { color: #ec1c24; font-size: 13px; font-weight: 400; font-family: 'Questrial', sans-serif; text-decoration: underline; }
.em .section3 .s3-top ul li .txt-s3 a:hover { color: #373737; }
.em .section4 { width: 100%; float: left; padding-bottom: 46px; }
.em .section4 .s4-top { width: 100%; float: left; padding-top: 16px; }
.em .section4 .s4-top ul { list-style: none; width: 100%; padding-bottom: 40px; display: inline-block; }
.em .section4 .s4-top ul li { float: left; width: 24%; margin-right: 1.3%; position: relative; text-align: center; }
.em .section4 .s4-top ul li:last-child { margin-right: 0; }
.em .section4 .s4-top ul li a { font-size: 14px; font-weight: 400; color: #494949; }
.em .section4 .s4-top ul li i { font-size: 30px; position: relative; right: 3px; top: 6px; }
.em .section4 .s4-top ul li:last-child i{
    font-size: 30px;
    position: relative;
    right: 11px;
    top: 6px;
}
.em .section4 .s4-top ul li a:hover { color: #a40200; }
/***** mid container styles end *****/

/***** footer styles goes here *****/
.em footer { float: left; width: 100%; background: #181818; padding: 38px 0; }
.em footer .top-ftr { float: left; width: 100%; }
.em footer .left-ftr { float: left; width: 50%; }
.em footer .left-ftr ul { list-style: none; }
.em footer .left-ftr ul li { float: left; width: auto; margin-right: 2px; }
.em footer .left-ftr ul li a i { color: #878787; font-size: 18px; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
.em footer .left-ftr ul li a i:hover { color: #a40200; }
.em footer .right-ftr { float: right; width: 50%; max-width: 271px; margin-top: 4px; }
.em footer .right-ftr p { color: #fff; font-size: 10px; text-align: left; line-height: 13px; }
/***** footer styles end *****/

.s4-top p {
    padding: 5px;
}